ÜRÜN STÜDYOSU
Ürün Görselleri1 / 5
TP-Link / ÜRÜN DOSYASI
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
TP-Link T2600G-18TS Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
10G Desteği
Hayir
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Evet
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
16
Güç Bağlantısi
Kombo Sfp Port Sayısı
2
Statik Bağlantı Noktaso Guvenligi
Evet
Guvenlik Algoritmasi Destekli
802.1x RADIUS, HTTPS, SSH, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 90%
Çalışma Isısı Aralığı
0 - 40 °C
Adres Tablosu Boyutu
Derinlik
Genişlik
Jumbo Cerceveler
9216
Jumbo Frames Desteği
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
32 Gbit/s
Mac Adres Filtreleme
Evet
Brand
TP-Link
Category
Ağ Anahtarları
Ürün Adi
T2600G-18TS
Gtin Ean Upc
6935364099503, 0845973099503, 845973099503
Kategori
Ağ Anahtarları
Marka
TP-Link
Product Name
T2600G-18TS
Product Series
Satılan Pazarlar
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Sisteme Eklenme Tarihi
2017-04-01
Üretim Tarihi
Ürün Kodu
T2600G-18TS
Konsol Girişi
RJ-45
Mib Desteği
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ssh Ssl Desteği
Evet
Yonetim Protokolleri
IGMPv1,IGMPv2,IGMPv3
®